/*Timestamp Wed, 24 Aug 2016 | 17:22*/
/*########################################All Staff Page##################################################*/
.intro { margin-bottom:20px;}
.staff-photos{margin-left: -20px;}
div.photo{float: left; line-height: 0; margin: 0 0 20px 20px; padding: 0; position: relative; width:32%; width: calc(33.3% - 20px);}
div.photo a{cursor:pointer;}
div.photo img{ width:100%; -moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);box-shadow:0 2px 3px rgba(0,0,0,0.3);}
div.photo .staffDetails{position:absolute;overflow:hidden; bottom:0px; left:0px; white-space:nowrap;bottom:0;color:#fff; background:#000; background:rgba(0,0,0,0.65); filter:alpha(opacity=65); width:100%;height:50px;}
div.photo .staffDetails a{color:#fff;}
div.photo .staffDetails a:hover{color:#09c; text-decoration: none;}
div.photo .staffDetails .name{font-family: 'Open Sans'; width:300px; font-size:16px; line-height:20px;height:23px;font-weight:bold;position:absolute;top:13px;left:10px;overflow:hidden;text-overflow:ellipsis;}
div.photo .staffDetails .jobTitle{font-family: 'Open Sans'; position:absolute;font-weight:300; font-size:12px;line-height:50px;height:100%;right:10px;top:0;text-align:right; color:#09c;}
div.photo .rollover{display:none;}
div.photo .staffDetails .special.jobTitle{line-height: 19px; text-align: center; padding-top: 4px;}

/*########################################Single Staff Page##################################################*/

.singleStaff { position:relative; }
.singleStaff .button{ background:url("/images/icons/MTTarrows.png") 0 -52px no-repeat; float: right; height: 19px; width: 19px; margin: 13px 0 0 12px; padding:0;}
.singleStaff .active .button{	background-position:0 0;} 
.singleStaff .active .hover .button{	background-position:-18px 0;} 
.singleStaff .hover .button{	background-position:-18px -52px;} 
.singleStaff  h1{color:#fff; font-size:2em; line-height:1.5em; margin:0; cursor: pointer;  font-family: 'Open Sans'; min-height:40px}
.singleStaff  h1 strong{float:left;}
.singleStaff  h1.hover{ color:#09c;}
.singleStaff  h3{ clear:left; font-size:1.3em; color:#09c; line-height:1.5em; margin:0 0 0.75em 0;  font-family: 'Open Sans';}
.singleStaff p.Phone{ clear:left; font-size:1.3em; line-height:1.4em; margin:0 0 0.75em 0;  font-family: 'Open Sans';}
/*Biography Box*/
.singleStaff .bio { border-top:1px solid #FFF; padding:4px 0 0 0 !important ; width:820px; height:380px; display:none;}
.singleStaff .active {width:820px;}
.singleStaff .staffContainer{width:250px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; /* future proofing */ -khtml-border-radius: 8px; background:#000; background: none repeat scroll 0 0 rgba(0, 0, 0, 0.85);  filter: alpha(opacity=90); overflow:hidden; color: #FFFFFF; font-size: 0.9em; left: 30px; overflow: hidden; padding: 30px; position: absolute; top: 30px; }
.singleStaff .staffContainer ul{ margin:0; padding:0; float:left; max-width:400px;}
.singleStaff .staffContainer .left{ float: left;  }
.singleStaff .staffContainer .right{ float: right; }
.singleStaff .staffContainer li{ list-style-type:none; margin:0 0 12px 0; padding:0; font-size: 1.1em; line-height:1.5em; color: #fff; }
.singleStaff .staffContainer li strong{ font-size: 1.2em;  font-family: 'Open Sans'; color: #999;}

/*Icons*/
.singleStaff .contacts { border-top:1px solid #FFF; margin-top:8px; padding:16px 0 0 0 ;}
.singleStaff .contacts a { background:url("/images/icons/MTTsocialIcons.png") left top no-repeat; display:block; width:32px; height:32px; float:left; margin-right:8px;}
.singleStaff .contacts a#facebook{background-position:-1px 0;} 
.singleStaff .contacts a#twitter {background-position:-34px 0;} 
.singleStaff .contacts a#linkedin{background-position:-67px 0;} 
.singleStaff .contacts a#instagram{background-position:-100px 0;} 
.singleStaff .contacts a#foursquare{background-position:-132px 0;} 
.singleStaff .contacts a#email{background-position:-165px 0;} 


/*ScrollBar*/
.jspContainer{overflow:hidden;position:relative; display:block; padding-top:8px;}
.jspPane{position:absolute;}
.jspVerticalBar{position:absolute;top:0;right:0;width:6px;height:100%;}
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;background:red;}
.jspVerticalBar *,.jspHorizontalBar *{margin:0;padding:0;}
.jspCap{display:none;}
.jspHorizontalBar .jspCap{float:left;}
.jspTrack{position:relative;}
.jspDrag{background:#fff;position:relative;top:0;left:0;cursor:pointer;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-khtml-border-radius:5px;}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%;}
.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer;}
.jspArrow.jspDisabled{cursor:default;background:#80808d;}
.jspVerticalBar .jspArrow{height:16px;}
.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%;}
.jspVerticalBar .jspArrow:focus{outline:none;}
.jspCorner{background:#eeeef4;float:left;height:100%;}
* html .jspCorner{margin:0 -3px 0 0;}
